﻿/*.main-menu {
	display: block;
	position: relative;
	background: #FFF;
}*/

/*.main-menu, .main-menu > ul {*/
.main-menu > ul {
	margin: 0;
	/* padding: 0 0 10px; */
	list-style: none;
	position: relative;
	text-align: left;
}

.main-menu > ul > li > a {
	float: left;
}

.main-menu ul ul a {
	float: none;
}
.main-menu > ul > li > a:focus {
    color: #20cdda;
}
.navbar {
	min-height: 40px;
	z-index: 999;
}
.main-menu .sub-menu li > a {
	float: none;
	padding: 0;
	font-weight: normal;
}

.main-menu > ul > li > li > ul, .main-menu .sub-menu, .main-menu .sub-menu ol li {
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	display: none ! important/9;
	-webkit-transition: opacity 150ms ease-in-out;
	-moz-transition: opacity 150ms ease-in-out;
	-o-transition: opacity 150ms ease-in-out;
	-ms-transition: opacity 150ms ease-in-out;
	transition: opacity 150ms ease-in-out;
}

.main-menu li:hover > ul,
.main-menu li:hover > .sub-menu,
.main-menu li:hover > .sub-menu ol li {
	opacity: 1;
	visibility: visible;
	/* line-height: 20px; */
	display: block ! important/9;
}

.main-menu ul:after {
	content: "";
	clear: both;
	display: block;
}

.main-menu > ul > li {
	float: left;
	margin-left: 1.5%;
	width: 13%;
	padding: 0;
	border-bottom: 8px solid #9E9E9D;
}


.parrent-nav:hover {
	/* background: #20cdda; */
}

ul li.parrent-nav:hover ol li a, .main-menu-btm a {
	color: #9E9E9D;
	line-height: 20px;
}
.main-menu > ul > li.first, .main-menu > ul > li.first:hover {
	margin-left: 0;
	width: 13%;
}
.main-menu > ul > li:hover, .main-menu > ul > li:focus {
	border-bottom: 8px solid #20CDDA;
	background: #FFF;
	margin-left: 1.5%;
	padding-left: 0px;
}
.main-menu > ul > li:hover a, .main-menu > ul > li:focus a {
	color: #20CDDA;
}
.main-menu > ul > li.first:hover {
	/* padding-left: 15px; */
}
.sub-menu > ol > li a {
	color: #9e9e9d;
}
.main-menu > ul > li:first-child:hover {
	margin-left: 0;
}

.main-menu > ul > li:last-child {
	margin-right: 0;
}
.sub-menu ol li:last-child, .sub-menu ol li:hover:last-child {
	border: 0px;
}
.main-menu > ul > li > a {
	display: block;
	font-family: 'proxima_nova_rgbold';
	font-size: 14px;
	white-space: nowrap;
	line-height: 32px;
	letter-spacing:1.4px;
	text-decoration: none;
	width: 100%;
}
.adv-search {
	display: block;
	font-family: "proxima_nova_rgbold";
	font-size: 14px;
	white-space: nowrap;
	cursor: pointer;
	line-height: 32px;
	text-decoration: none;
}
.adv-search:hover, .open, .main-menu > ul > li:hover .adv-search {
	color: #20cdda;
}
/*
.main-menu > ul > li.parent-nav:hover {
	border-bottom: 8px solid #20CDDA;;
	/* padding-left: 15px; 
	width: 14.5%;
	background: #20cdda;
	margin-left: 0;
	padding-left: 10px;
}*/
.col-2{
	width:288px
}

.sub-menu ol li a:hover {
	color: #20CDDA;
	text-decoration: none;
}

.main-menu > ul > li:hover > a {
	font-family: 'proxima_nova_rgbold';
}
.main-menu > ul > li.parent-nav:hover > a {
	font-family: 'proxima_nova_rgbold';
	/*padding-left: 5px;*/
}

.main-menu > ul > li.active-trail:hover > a {
	font-family: 'proxima_nova_rgbold';
	padding-left: 0px;
}
/*
.main-menu > ul > li.parent-nav:hover a, .main-menu > ul > li.parent-nav:hover,
.main-menu > ul > li.parrent-nav a {
	color: #FFF;
}*/
.main-menu ul li ul li .arrow:after {
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-left: 3px solid #bbb;
	margin: -2px 0 0 5px;
}

.main-menu .right {
	float: right;
}

.main-menu .right > ul, .main-menu .right .sub-menu {
	right: 0;
}

.main-menu > ul > li > ul {
	position: absolute;
	top: 100%;
	width: 210px;
	padding: 0 15px;
	background-color: #fff;
	border-top: 8px solid #20cdda;
	color: #9E9E9D;
	margin-top: -18px;
	margin-left: -15px;
	-moz-box-shadow: 1px 1px 3px #9e9e9d;
	-webkit-box-shadow: 1px 1px 3px #9e9e9d;
	box-shadow: 1px 1px 3px #9e9e9d;
}

.main-menu > ul > li > ul > li {
	border-bottom: 1px solid #20cdda;
	width: 100%;
	margin: 0;
	padding: 0;
}

.main-menu ul ul ul {
	position: absolute;
	left: 100%;
	border-top: 1px solid #e0e0e0;
	top: -1px;
}

.main-menu ul ul li a {
	width: 100%;
	border: 0;
	font-weight: normal;
	padding: 15px 0;
}

.main-menu ul ul li:last-child, .main-menu ul ul li:last-child a:hover {
	border: 0;
}

.main-menu > ul > ul > li {
	float: none;
	position: relative;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

/*.main-menu ul ul li a:active,
.main-menu ul ul li:hover {
	background: #f5f5f5!important;
}*/

.main-menu > ul > ul > li {
	background: #fff!important;
}

.sub-menu {
	position: absolute;
	top: 100%;
	padding: 0 15px;
	background-color: #fff;
	border-top: 8px solid #20cdda;
	color: #9E9E9D;
	margin-top: -8px;
	margin-left: -1.5%;
	-moz-box-shadow: 0px 3px 3px #9e9e9d;
	-webkit-box-shadow: 0px 3px 3px #9e9e9d;
	box-shadow: 0px 3px 3px #9e9e9d;
}




.sub-menu ol {
	list-style: none;
	padding: 0;
}

.sub-menu ol li {
	width: 100%;
	margin: 0;
	font-size: 14px;
	line-height: 14px;
	border-bottom: 1px solid #20CDDA;
	padding: 12px 0;
}

.sub-menu ol li:hover {
	background: none !important;
	color: #9E9E9D;
	border-bottom: 1px solid #20CDDA;
}

.sub-menu ol li a {
	border: 0;
	font-size: 14px;
	font-weight: normal;
}

.main-menu-btm {
	padding: 15px 0;
	display: block;
	line-height: 23px;
}

.main-menu-btm a:hover {
	color: #20cdda;
	text-decoration: none;
}

.sub-menu .col-1 {
	width: 145px;
	float: left;
	margin-right: 0px;
}
.main-menu-ipad .col-1 {
	margin-right: 0px;
}
.block-gwa-catalog .col-1 {
	margin-right: 30px;
}
.sub-menu .col-1.first {
	width: 155px;
}

.sub-menu .col-1.second{
	width: 155px;
}

.sub-menu .col-1.three{
	width: 155px;
	margin-right: 0px;
}

.advance-search {
	margin-top: -28px;
	right:0;
	top:118px;
}
.region.region-header {
	position: relative;
}
.advance-search h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #6E6E6E;
	text-align: left;
	font-family: 'proxima_nova_rgbold';
	letter-spacing: 1.5px;
	margin: 0 0 15px;
	padding: 0 0 10px;
	border-bottom: 1px solid #6e6e6e;
}
.advance-search .help {
	background: url(../images/help-icon.png) top left no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	float: right;
}
.advance-search label {
	padding: 0;
	margin: 0;
	font-size: 11px;
	color: #6E6E6E;
	cursor: pointer;
	font-weight: normal;
	font-family: 'proxima_nova_rgbold';
        text-align:center;
}
.advance-search label span {
	display: block;
	padding-top: 10px;
        text-align: center;
        height: 50px;
}
.advance-search .inp-search {
	border: 1px solid #EDEDED;
	color: #6e6e6e;
	font-size: 13px;
	line-height: 14px;
	font-family: 'proxima_nova_rgbold';
	letter-spacing: 1.5px;
	width: 100%;
	padding: 6px 10px;
	display: block;
}
.advance-search .inp-select {
	background: #20cdda;
	color: #FFF;
	border: #20cdda;
	font-size: 14px;
	line-height: 31px;
	width: 100%;
	padding: 5px;
	display: block;
	height: 30px;
}
.advance-search .inp-max-min {
	width: 100%;
}
.advance-search .block-slider .col-count {
    float: left;
    width: 9%;
    padding-top: 1px;
    text-align: center;
}
.advance-search .block-slider .col-slider {
    float: left;
    width: 67%;
    margin: 0 14px;
}
.advance-search .block-slider .col-option {
    float: right;
}
/* Replace Chosen Plugin Style */
.chosen-container-single .chosen-single {
	background: #20CDCB;
	border: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	font-size: 14px;
	color: #FFF;
	height: 30px;
	line-height: 30px;
}
.chosen-container-active.chosen-with-drop .chosen-single {
	background: #20CDDA;
	border: 0px;
	font-size: 14px;
}
.chosen-container .chosen-results {
	background: red;
	display: block;
}
.chosen-container .chosen-results li {
	background: blue;
	visibility: visible;
	display: block !important;
}
.chosen-container .chosen-results li.highlighted {
	background: none;
	color: #20CDDA;
	font-size: 14px;
}
ul.chosen-results li {
	border-bottom: 1px solid #20CDDA;
	background: #FFF;
	float: none;
	font-size: 14px;
	display: block;
}
.chosen-container .chosen-results li {
	padding: 15px 0;
}
.chosen-container .chosen-results li:last-child {
	border: 0px;
}
.chosen-container-single .chosen-drop {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}
.block-col1 {
	width: 33%;
	float: left;
	height:125px;
	padding: 5px 17px;
	display: block;
}

.block-col1 img.img-responsive {
	width: 100%;
}
.block-col1 label {
	display: block;
}

.main-menu .sub-menu li > a {
	float: none;
	padding: 0;
	font-weight: normal;
}
/*****************************************/
.main-menu > ul > li > li > ul, .main-menu .category-search, .main-menu .category-search ol li {
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	display: none ! important/9;
	-webkit-transition: opacity 150ms ease-in-out;
	-moz-transition: opacity 150ms ease-in-out;
	-o-transition: opacity 150ms ease-in-out;
	-ms-transition: opacity 150ms ease-in-out;
	transition: opacity 150ms ease-in-out;
}

.main-menu li:hover > ul,
.main-menu li.search-menu.active > .category-search,
.main-menu li.search-menu.active > .category-search ol li {
	opacity: 1;
	visibility: visible;
	display: block ! important/9;
}
.main-menu .category-search li > a {
	float: none;
	padding: 0;
	font-weight: normal;
}
/*.category-search {
	position: absolute;
	top: 25px;
	padding: 0 10px;
	background-color: #fff;
	border-top: 4px solid #20cdda;
	color: #6e6e6e;
	margin-top: -3px;
	margin-left: 0%;
	-moz-box-shadow: 0px 3px 3px #9e9e9d;
	-webkit-box-shadow: 0px 3px 3px #9e9e9d;
	box-shadow: 0px 3px 3px #9e9e9d;
}
.category-search .col-1 {
	width: 23.47%;
	margin:0 5px;
	float: left;
}*/
.search-menu {
	position: static;
	width: 23.41%;
	float: left;
	margin: 0 7.5px;
}
.main-menu .category-search.col-1:last-child {
	padding-right: 0px;
}
/*.category-search h5 {
	font-size: 12px;
	position: relative;
	color: #6e6e6e;
	font-weight: bold;
	border-bottom: 1px solid #20cdda;
	padding: 5px 15px 10px 0;
	margin-bottom: 10px;
}*/

.filter-block:hover , .filter-block-selected {
    cursor: pointer;
    /*color: #fff;
    background-color: #20cdda;*/
}
.filter-block {
    margin: 0;
}

/*****************************************/
.menu > ul > li > li > ul, .menu .category-search, .menu .category-search ol li {
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	display: none ! important/9;
	-webkit-transition: opacity 150ms ease-in-out;
	-moz-transition: opacity 150ms ease-in-out;
	-o-transition: opacity 150ms ease-in-out;
	-ms-transition: opacity 150ms ease-in-out;
	transition: opacity 150ms ease-in-out;
}

.menu li.search-menu.active>ul,
.menu li.search-menu.active>.category-search,
.menu li.search-menu.active>.category-search ol li {
	opacity: 1;
	visibility: visible;
	display: block ! important/9;
}
.menu .category-search li > a {
	float: none;
	padding: 0;
	font-weight: normal;
}
/*.category-search {
	position: absolute;
	top: 25px;
	padding: 0 10px;
	background-color: #fff;
	border-top: 4px solid #20cdda;
	color: #6e6e6e;
	margin-top: -3px;
	margin-left: 0%;
	-moz-box-shadow: 0px 3px 3px #9e9e9d;
	-webkit-box-shadow: 0px 3px 3px #9e9e9d;
	box-shadow: 0px 3px 3px #9e9e9d;
}
.category-search .col-1 {
	width: 23.47%;
	margin:0;
	float: left;
        padding: 0 5px;
}*/
.category-search {
	position: absolute;
	top: 36px;
	padding: 0 10px;
	background-color: #fff;
	border-top: 4px solid #20cdda;
	color: #6e6e6e;
	display: inline-block;
	margin-top: -3px;
	margin-left: 0%;
	-moz-box-shadow: 0px 3px 3px #9e9e9d;
	-webkit-box-shadow: 0px 3px 3px #9e9e9d;
	box-shadow: 0px 3px 3px #9e9e9d;
	width:100%;
	left:0px;
}

.category-search .col-1 {
	width: 172px;
	padding:0 5px;
	float: left;
	overflow:hidden;
}
.filter-block:hover h5 {
	border-bottom:0px solid #20cdda;
	color:#20cdda;
}
.search-menu {
	position: static;
	width: 23.31%;
	float: left;
	margin: 0 7.5px;
}
.menu .category-search.col-1:last-child {
	padding-right: 0px;
}
.category-search h5 {
	font-size: 12px;
	position: relative;
	/*min-height:60px;*/
	color: #6e6e6e;
	font-weight: bold;
	/*border-bottom: 0px solid #20cdda;*/
	padding: 15px 15px 10px 0;
	margin-bottom: 0px;
	margin-top: 0px;
}
.category-search p {
	border-top:1px solid #20cdda;
	padding-top:10px;
}
.category-search h5 a {
	font-size: 12px;
	color: #6e6e6e;
	font-weight: bold;
}
.menu .right > ul, .menu .right .category-search {
	right: 1px;
}
.col-11 {
	width: 23%;
}
.col-10 {
	width: 100%;
}
.category-search-right {
	width: 23.5%;
}
.col-11 ol li {
	display: block;
	margin: 5px 0;
}
.menu .category-search .col-11 ol > li > a {
	border-bottom: 1px solid #20cdda;
	display: block;
	padding: 5px 0;
	color: #6e6e6e;
}
.menu .category-search .col-11 ol > li:last-child > a {
	border-bottom: 0px;
}
.price-search {
	padding: 10px 0;
	font-size: 11px;
	color: #6e6e6e;
	font-weight: bold;
}
.price-range {
	margin: 20px 5px 5px;
}
.ui-widget-header {
	border: 1px solid #6e6e6e;
	background: #6e6e6e;
}
.ui-widget-content {
	border: 1px solid #6e6e6e;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 0px;
	background: url(../images/adv-search-bulb.png) top left no-repeat;
}
.ui-slider-horizontal {
	height: .1em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.35em;
	margin-left: -.6em;
}
a:hover {
	text-decoration: none;
}
.checkbox-list {
	position: relative;
	border-bottom: 1px solid #20CDDA;
	padding: 5px 10px 5px 0;
	font-size: 12px;
	cursor:pointer;
}
ol li:last-child .checkbox-list {
	border: 0px;
}
.last-menu, .last-menu .category-search {
	margin-right: 0px;
}
.first-menu {
	margin-left: 0px;
}

.first-menu {
	margin-left: 0px;
}
.main-menu > ul > li.parent-nav:hover ol li a, .main-menu > ul > li.parent-nav:focus ol li a {
	color: #9e9e9d;
	font-family: "proxima_novasemibold";
	letter-spacing:0.8px;
}
.main-menu > ul > li.parent-nav:hover ol li a:hover {
	color: #20CDDA;
}
.main-menu > ul > li.parent-nav:hover {
	border-bottom: 8px solid #20CDDA;
	width: 14.5%;
	background: #20CDDA;
	margin-left: 0;
	padding-left: 15px;
}
.main-menu > ul > li.parent-nav:hover a{
	color: #fff;
}

.main-menu > ul > li:last-child a{
	color: #fff;
	text-align: center;
	position: relative;
	letter-spacing: 1px;
}

.main-menu > ul > li:last-child:hover a,.main-menu > ul > li:last-child:focus a {
	color: #20CDDA;
}
.main-menu > ul > li:last-child:hover .sub-menu{
	right: 0;
}
.main-menu > ul > li:last-child:hover .sub-menu a, .main-menu > ul > li:last-child:focus .sub-menu a {
	margin-left: 0;
}
.main-menu > ul > li.active-trail {
	border-bottom: 8px solid #20CDDA;
	width: 13%;
	/*margin-left: 15px;*/
	padding-left: 0px;
}
.main-menu > ul > li.active-trail a {
	color: #20CDDA;
}
.main-menu > ul > li:last-child.active-trail{
	border-bottom: 8px solid #4b4b4b;
}

.search-header-move {
	margin:30px 59px 30px 0;
	-webkit-transition-duration: 0.7s;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	transition-duration: 0.7s;
}

.filter-block-selected h5  {
	color:#20cdda;
}
.border {
	border-bottom: 1px solid #CCCCCC;
}
.search-menu:last-child {
	margin-right: 0px !important;
}